{
  "id": 3342147,
  "name": "Albert Kell, appellee, v. Thomas J. Armstrong and Sylvester C. Garrison, trading as Armstrong & Garrison, appellants",
  "name_abbreviation": "Kell v. Armstrong",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "663",
  "last_page": "664",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 663"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 309,
    "ocr_confidence": 0.541,
    "sha256": "08abc2c237e3f0b4c38e21903f5f7d002c6548e3481a62313631cd50acd91a2e",
    "simhash": "1:0e6b26650c98da0d",
    "word_count": 47
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert Kell, appellee, v. Thomas J. Armstrong and Sylvester C. Garrison, trading as Armstrong & Garrison, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Holt & Holt, for appellants. Wham & Wham, for appellee."
    ],
    "corrections": "",
    "head_matter": "Albert Kell, appellee, v. Thomas J. Armstrong and Sylvester C. Garrison, trading as Armstrong & Garrison, appellants.\nHeard in this court at the October term, 1926.\nOpinion filed February 19, 1927.\nHolt & Holt, for appellants. Wham & Wham, for appellee."
  },
  "file_name": "0663-05",
  "first_page_order": 697,
  "last_page_order": 698
}
